<!ENTITY cancel.button "Cancel·la">
<!ENTITY certOCSP.label "Utilitza l'OCSP per validar només els certificats que indiquin un URL de servei OCSP">
<!ENTITY crl.autoupdate.fail.cnt.label "Errades d'actualització consecutives anteriors:">
<!ENTITY crl.autoupdate.fail.reason.label "Detalls de la darrera errada d'actualització:">
<!ENTITY crl.import.nextupdate.label "Propera actualització el:">
<!ENTITY crl.import.status.title "Estat d'importació de la CRL">
<!ENTITY crl.import.success.message "La llista de revocació de certificats (CRL) s'ha importat amb èxit .">
<!ENTITY crl.issuer.label "CRL emesa per:">
<!ENTITY crl.issuer.org.label "Organització:">
<!ENTITY crl.issuer.orgunit.label "Unitat:">
<!ENTITY disableOCSP.label "No utilitzis l'OCSP per validar els certificats">
<!ENTITY edit.button "Paràmetres">
<!ENTITY help.button "Ajuda">
<!ENTITY ok.button "D'acord">
<!ENTITY proxyOCSP.label "Fes servir l'OCSP per validar tots els certificats utilitzant aquest URL i signant:">
<!ENTITY serviceURL.accesskey "S">
<!ENTITY serviceURL.label "URL de servei:">
<!ENTITY signingCA.accesskey "R">
<!ENTITY signingCA.label "Signant de la resposta:">
<!ENTITY validation.advanced.label "Paràmetres">
<!ENTITY validation.crl.autoupdate.enable.label "Habilita automàticament l'actualització per aquest CRL">
<!ENTITY validation.crl.autoupdate.freq.label1 "Actualitza cada">
<!ENTITY validation.crl.autoupdate.freq.label2 "Dia/es">
<!ENTITY validation.crl.autoupdate.time.label1 "Actualitza">
<!ENTITY validation.crl.autoupdate.time.label2 "Dia(es) abans de la propera data d'actualització">
<!ENTITY validation.crl.autoupdate.title "Automatitza les preferències d'actualització de la CRL">
<!ENTITY validation.crl.autoupdate.url.label "La CRL s'hauria d'importar des de:">
<!ENTITY validation.crl.description "Utilitzeu el gestor de CRL per gestionar les llistes de revocació de certificats (CRL) que estan emmagatzemades a la vostra base de dades de certificats.">
<!ENTITY validation.crl.label "CRL">
<!ENTITY validation.crlautoupdateenabled.label "Actualització automàtica">
<!ENTITY validation.crlautoupdatestatus.label "Estat de l'actualització automàtica">
<!ENTITY validation.crllastupdate.label "Darrera actualització">
<!ENTITY validation.crlmanager.label "Gestiona les CRL">
<!ENTITY validation.crlname.label "Nom">
<!ENTITY validation.crlnextupdate.label "Propera actualització">
<!ENTITY validation.deletecrl.label "Suprimeix">
<!ENTITY validation.managecrls.accesskey "G">
<!ENTITY validation.managecrls.button "Gestiona les CRL...">
<!ENTITY validation.ocsp.description "El &brandShortName; pot utilitzar l'Online Certificate Status Protocol (OCSP) per comprovar els certificats. Feu que el &brandShortName; utilitzi l'OCSP d'aquesta manera:">
<!ENTITY validation.ocsp.label "OCSP">
<!ENTITY validation.title "Validació">
<!ENTITY validation.updatecrl.label "Actualitza">
